/* == Comon banner Part Start === */
.ac-hero-section {
  background: url("../images/about/about-banner.jpg") no-repeat center center/cover;
  position: relative;
  height: 250px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  color: #fff;
  text-align: center;
  padding: 48px 0px;
}

.ac-hero-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(9, 20, 34, 0.6);
  /* dark overlay */
  z-index: 1;
}

.ac-hero-content {
  position: relative;
  z-index: 2;
}

.ac-hero-title {
  font-size: 24px;
  font-weight: 300;
}

.ac-hero-title strong {
  font-weight: 700;
}

.ac-hero-subtitle {
  font-size: 1rem;
  margin-top: 1rem;
}

@media (min-width: 992px) {
  .ac-hero-title {
    font-size: 3rem;
  }

  .ac-hero-subtitle {
    font-size: 1.25rem;
  }

  .ac-hero-section {
    height: 505px;
    padding: 128px 0px;
  }

  .ac-hero-section {
    padding: 100px 0px;
  }
}

@media (min-width: 768px) {
  .ac-hero-title {
    font-size: 2.1rem;
    text-transform: capitalize;
  }

}

/* == Comon banner Part End === */

/* === Why choose Us Start === */
.wc-section {
  padding: 2rem 0;
  color: #ddd;
}

.wc-title-block {
  margin-bottom: 2rem;
  text-align: center;
}

.wc-top-title {
  color: #0082ca;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin-bottom: 0.5rem;
}

.wc-main-title {
  font-size: 20px;
  font-weight: 300;
  color: #091422;
}

.wc-main-title strong {
  font-weight: 700;
  color: #091422;
}

.wc-subtitle {
  font-size: 14px;
  color: #828283;
  margin-top: 1rem;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.wc-feature-icon {
  color: #0082ca;
  font-size: 1.1rem;
}

.wc-feature-item {
  margin-bottom: 1.5rem;
  color: #828283;
  display: flex;
  align-items: flex-start;
  gap: 16px;
}

.wc-feature-title {
  color: #091422;
  font-weight: 600;
}

.wc-highlight-title {
  color: #0082ca;
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 1rem;
}

.wc-left-img-box {
  width: 100%;
  position: relative;
  padding-left: 16px;
}

.wc-left-img-box img {
  width: 100%;
  height: 100%;
}

.wc-left-img-box::before {
  content: "";
  background-image: url("../images/about/pattern.png");
  background-repeat: no-repeat;
  position: absolute;
  bottom: -16px;
  left: 0px;
  width: 171px;
  height: 186px;
  display: block;
  z-index: -1;
}

.wc-feature-title-content {
  font-size: 14px;
}

@media (min-width: 992px) {
  .wc-section {
    padding: 5rem 0;
  }

  .wc-main-title {
    font-size: 2.5rem;
  }

  .wc-subtitle {
    font-size: 1rem;
  }

  .wc-highlight-title {
    font-size: 1.1rem;
  }

  .wc-feature-title-content {
    font-size: 16px;
  }
}

/* === Why choose Us end === */

/* == stater insight img box start === */
.stater-insight-img-box {
  padding-top: 29px;
}

.insight-img-box-wrap img {
  width: 100%;
  height: 412px;
  object-fit: cover;
}

.insight-img-box-wrap h5 {
  color: #0082ca;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-top: 24px;
}

.insight-img-box-wrap h3 {
  color: #091422;
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  text-transform: capitalize;
  margin-bottom: 24px;
}

.insight-img-box-wrap p {
  color: #828283;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.insight-img-box-wrap p a {
  color: #ff812f;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-transform: capitalize;
  text-decoration: underline;
}

.mb-90 {
  margin-bottom: 90px;
}

/* == stater insight img box start === */

/* newsletter-sec start */

.newsletter-sec {
  padding: 96px 0;
  background-color: #0082ca;
  position: relative;
}

.newsletter-title {
  position: relative;
}

.newsletter-highlight {
  font-weight: 700;
}

.newsletter-btn {
  background-color: #fff;
  color: #000;
  padding: 19px 57px;
  border-radius: 5px;
  font-weight: 600;
  border: none;
  font-size: 15px;
  line-height: normal;
  text-transform: capitalize;
  transition: all ease-in-out 0.4s;
}
.newsletter-btn:hover {
  background-color: #e46410;
}

.newsletter-img-box {
  max-width: 397px;
  height: auto;
  position: absolute;
  bottom: 0;
  left: 45%;
  z-index: 3;
}

.newsletter-img-box::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 297px;
  height: 297px;
  background-color: #1c9ce3;
  z-index: -1;
  border-radius: 50%;
}

.newsletter-img-box::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 197px;
  height: 197px;
  background-color: #96d3f4;
  z-index: -1;
  border-radius: 50%;
}

.newsletter-sec span {
  font-size: 16px;
  color: #fff;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: calc(0.3 * 1em);
  display: inline-block;
  margin-bottom: 14px;
}

.newsletter-sec .newsletter-title {
  font-weight: 300;
  color: #fff;
}

.newsletter-sec .newsletter-title span {
  font-size: 50px;
  font-weight: 700;
  color: #fff;
  line-height: 60px;
  text-transform: capitalize;
  display: inline-block;
  letter-spacing: inherit;
}

.newsletter-sec p {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  line-height: 26px;
}
.subscribe-btn {
    padding-left: 140px;
}

/* newsletter-sec End */

/* ==  Common Utility Style Start == */

@media (min-width: 992px) {
  .single-hero-section {
    height: 420px;
  }
}

/* ==  Common Utility Style End == */

/* testmonial */
.testimonial-section {
  padding: 60px 15px;
  position: relative;
  min-height: 730px;
}

.testimonial-section::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: calc(100% - 50.78%);
  height: 100%;
  background: url("../images/trading/testmonial.jpg") no-repeat center center;
  background-size: cover;
}

.testimonial-title span {
  color: #0082ca;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 100%;
  font-size: 16px;
  letter-spacing: 1.6px;
  margin-bottom: 30px;
}

.testimonial-title h2 {
  font-weight: 300;
  font-size: 40px;
  line-height: 60px;
  color: #091422;
}

.testimonial-title h2 strong {
  font-weight: 700;
}

.testimonial {
  padding: 0px 35px;
  position: relative;
  z-index: 1;
}
.testimonial-slider .slick-track {
  display: flex !important;
}
.testimonial .slick-active {
  padding-left: 0;
}

.testimonial.slick-slide.slick-current.slick-active {
  border-right: 1px solid #dbdbdb;
}

.testimonial-slider {
  padding: 100px 80px;
  position: absolute;
  bottom: 0;
  z-index: 1;
  background: #fff;
  max-width: calc(100% - 24.43%);
}

.testimonial .quote-icon img {
  width: 50px;
  margin-bottom: 15px;
}

.testimonial p {
  color: #091422;
  font-size: 20px;
  line-height: 36px;
  font-weight: 500;
}

.testimonial .author {
  margin-top: 20px;
  font-weight: 500;
  font-size: 24px;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  color: #091422;
}

.testimonial .author::before {
  content: "";
  width: 100%;
  height: 2px;
  background: #1c9ce3;
  position: absolute;
  top: -20px;
  left: 0;
}

.testimonial-slider .slick-arrow {
  position: absolute;
  top: -64px;
  right: 25%;
  font-size: 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 0;
  z-index: 9;
}

.testimonial-slider .slick-next.slick-arrow {
  right: 21%;
}
.testimonial-slider .slick-arrow:hover {
  background-color: #e46410;
  transition: all ease-in-out 0.6s;
}

.testimonial-slider .slick-prev:before {
  background-image: url("../images/trading/arrow-left.png");
}

.testimonial-slider .slick-next:before {
  right: 23%;
  background-image: url("../images/trading/arrow-right.png");
}

.testimonial-slider .slick-prev:before, .testimonial-slider .slick-next:before {
    content: "";
    background-repeat: no-repeat;
    background-size: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 18px;
}

/* testmonial   end*/

/* ===    Trading Asset Secure CAlculation Start === */
/* Custom colors */
.text-orange {
  color: #ff6b00;
}

.bg-lightblue {
  background-color: #d4f0ff;
}

.dtcalc-section {
  padding: 70px 0px;
}

.dt-text-right-title {
  color: #1c9ce3;
}

.dtcalc-title {
  font-size: 1.5rem;
  font-weight: 600;
  color: #091422;
}

.dtcalc-subtitle {
  color: #828283;
}

.dtcalc-label {
  color: #828283;
  letter-spacing: 0.05em;
}

.dtcalc-slider {
  accent-color: #1c9ce3;
}

.dtcalc-summary {
  background-color: #fff;
}

.trd-asset-bg {
  background-color: #f6fafd;
  padding: 70px;
  border-radius: 7px;
}

@media (min-width: 992px) {
  .trending-asset-right-col {
    padding-right: 100px;
  }
}

/* ===    Trading Asset Secure CAlculation End === */

/* ==Common-WDT-realsection start== */
.WDT-realsection {
  min-height: 993px;
}

.bacimgsec {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bacimgsec img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.info-section {
  padding: 40px 0px;
}

.info-box {
  text-align: left;
  padding: 20px;
}

.custom-icon img {
  width: 60px;
  height: 60px;
  object-fit: contain;
  margin-bottom: 20px;
}

.custom-heading {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 20px;
  text-transform: capitalize;
  color: #fff;
}

.custom-paragraph {
  font-size: 14px;
  color: rgb(255, 255, 255);
  line-height: 24px;
  font-weight: 500;
}

.trading-sec-title .common-title {
  color: #ffffff !important;
}

.trading-sec-title .wc-subtitle {
  color: #ffffff !important;
}

.common-hr {
  color: #86aedb !important;
  border-top: 1px solid #86aedb !important;
  opacity: 1;
}

/* ==Common-WDT-realsection End== */

/* ==   Stats Part Start == */
.stats-container {
  margin-top: -150px;
  position: relative;
  z-index: 2;
}

.stats-content-card {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  padding: 37px;
  background-color: #fff;
}

.stat-card {
  background-color: #f8fbfd;
  border-radius: 10px;
  padding: 1.5rem;
  align-items: center;
  justify-content: flex-start;
  display: flex;
  flex: 1;
  gap: 20px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.03);
}

/* .stat-card:hover {
  transform: translateY(-5px);
} */

.icon-box {
  background-color: #eaf3fa;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-box svg path {
  fill: #162a45;
}

.stat-card-text-content .title {
  color: #162a45;
  font-size: 0.95rem;
  margin-bottom: 0px;
  line-height: 100%;
}

.stat-card-text-content .value {
  font-weight: bold;
  font-size: 1.25rem;
  color: #162a45;
  margin-bottom: 0px;
  line-height: 100%;
}

.stat-card-text-content {
  display: flex;
  gap: 12px;
  flex-direction: column;
}

/* ==   Stats Part End == */

/* == What We do Start == */
.wd-section {
  margin-top: -150px;
  position: relative;
  z-index: 2;
}

.wd-title {
  font-size: 2.5rem;
  font-weight: 300;
  margin-bottom: 1rem;
}

.wd-title strong {
  font-weight: 700;
}

.wd-text {
  font-size: 1rem;
  color: #555;
  margin-bottom: 1rem;
  line-height: 1.6;
}

.wd-image-wrapper {
  position: relative;
}

.wd-main-image {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.wd-stats {
  position: absolute;
  top: 35%;
  left: -15%;
  width: 320px;
  background-color: #0082CA;
  /* padding: 20px; */
  border-radius: 0px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}

.wd-stat-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  padding: 30px;
  border-bottom: 1px solid #329CD7;
}

.wd-stat-item:last-child {
  margin-bottom: 0;
  border-bottom: 0px;
}

.wd-stat-item i {
  font-size: 1.5rem;
  margin-bottom: 5px;
}

.wd-stat-title {
  font-size: 0.9rem;
  margin: 0;
  color: #e0e0e0;
}

.wd-stat-value {
  font-size: 1.2rem;
  font-weight: 700;
  margin: 0;
  color: #fff;
}

.wd-content-wrap {
  background-color: #fff;
}

.wd-content {
  padding: 100px 150px 100px 100px;
}

.wd-stats-icon-box {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wd-stats-icon-box svg path {
  fill: #fff;
}

.wd-right-image-box {
  width: 100%;
  height: auto;
}

.wd-right-image-box img {
  width: 100%;
  height: 100%;
}

.custom-heading-dark {
  color: #091422;
}

.dtspace-top {
  padding-top: 70px;
}

/* Responsive Fixes */
@media (max-width: 991px) {
  .wd-stats {
    position: static;
    margin-top: 20px;
    width: 100%;
  }

  .wd-content {
    padding: 16px;
  }

  .wd-stat-item {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  .wd-stat-title,
  .wd-stat-value {
    margin: 0;
  }
}

/* == What We do End  == */



@media (max-width: 1500px) {
  .insight-img-box-wrap h3 {
    font-size: 20px;
    line-height: 26px;
  }

  .insight-img-box-wrap p,
  .insight-img-box-wrap p a {
    font-size: 14px;
  }

  .testimonial-slider {
    padding: 40px 40px;
  }

  .testimonial-title h2 {
    font-size: 40px;
    line-height: 40px;
  }

  .testimonial-slider .slick-arrow {
    width: 40px;
    height: 40px;
  }

  .testimonial-slider .slick-prev:before,
  .testimonial-slider .slick-next:before {
    /* left: 55%;
    transform: translate(-35%, -42%); */
    width: 10px;
    height: 18px;
  }

  .testimonial p {
    font-size: 18px;
    line-height: 30px;
  }

  .newsletter-sec .newsletter-title span {
    font-size: 40px;
  }
}

@media (max-width: 1366px) {
  .insight-img-box-wrap img {
    height: 300px;
  }

  .insight-img-box-wrap h3 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
  }
}

@media (max-width: 1199px) {
  .testimonial-title h2 {
    font-size: 30px;
    line-height: 38px;
  }

  .wc-left-img-box {
    height: 100%;
    padding-right: 0;
  }

  .testimonial p {
    font-size: 14px;
    line-height: 24px;
  }

  .testimonial-slider {
    top: 223px;
    bottom: auto;
  }

  .testimonial-section {
    padding: 60px 15px;
    position: relative;
    min-height: 605px;
  }

  .testimonial-slider .slick-next.slick-arrow {
    right: 20%;
  }

  .newsletter-sec .newsletter-title span {
    font-size: 30px;
    line-height: normal;
  }
  .wd-stats-icon-box {
    width: 40px;
    height: 40px;
}
.subscribe-btn {
    padding-left: 13px;
}
}

@media (max-width: 1024px) {
  .wc-main-title {
    font-size: 2.2rem;
  }
    .testimonial-slider {
    top: inherit;
    bottom: 0;
}

}

@media (max-width: 991px) {

  .testimonial-section {
    padding: 60px 10px;
    min-height: 505px;
    overflow: hidden;
  }

  .testimonial-title h2 {
    font-size: 24px;
    line-height: normal;
    margin-top: 0.4rem;
  }

  .testimonial-slider .slick-next.slick-arrow {
    right: 18%;
  }

  .contact-formsection-form {
    padding: 30px;
  }

  .testimonial .author {
    margin-top: 18px;
    font-size: 15px;
  }

  .testimonial-slider {
    top: 200px;
    bottom: auto;
    left: 100px;
    max-width: calc(100% - 34.43%);
  }
  .wd-stat-item {
    justify-content: inherit;
}
.trd-asset-bg {
    margin-top: 20px;
}
.stats-container,
.wd-section {
    margin-top: -75px;
}
.wd-title {
    font-size: 1.7rem;
}
.wc-feature-title-content {
    font-size: 20px;
}
.testimonial.slick-slide.slick-current.slick-active {
  border-right:0;
}
.subscribe-btn {
    padding-left: 13px;
}
.bacimgsec {
    display: none;
}
.common-section.WDT-realsection.tred-sec {
    background: #4d80c4;
}

}

@media (max-width: 768px) {
  .insight-img-box-wrap h5 {
    font-size: 14px;
    margin-top: 15px;
  }

  .insight-img-box-wrap img {
    height: 250px;
  }

  .insight-img-box-wrap p,
  .insight-img-box-wrap p a {
    font-size: 13px;
    margin-bottom: 0;
  }

  .insight-img-box-wrap {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }

  .insight-img-box-wrap:last-child {
    margin-bottom: 0;
    border: 0;
  }

  .testimonial-title {
    position: relative;
    z-index: 4;
    padding: 20px 10px;
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, 0.8);
  }

  .testimonial-section {
    padding: 30px 0px;
    min-height: 500px;
    overflow: visible;
  }

  .testimonial-slider {
    bottom: 0;
    left: 37px;
    max-width: calc(100% - 9.43%);
    padding: 40px 15px;
}

  .testimonial-slider .slick-arrow {
    width: 30px;
    height: 30px;
    top: 10px;
    right: 7%;

  }

  .testimonial-slider .slick-prev:before,
  .testimonial-slider .slick-next:before {
    width: 10px;
    height: 18px;
  }


  .testimonial-slider .slick-next.slick-arrow {
    right: 1%;
  }

  .testimonial-section::after {
    position: absolute;
    content: "";
    top: 0px;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../images/trading/testmonial.jpg) no-repeat center center;
    background-size: cover;
  }

  .topleftbox {
    position: relative;
    z-index: 555;
  }
    .trd-asset-bg {
    padding: 30px 10px;
}
.trending-asset-right-col h2 {
    font-size: 20px;
}
.trending-asset-right-col h4 {
    font-size: 16px;
}
.dtcalc-summary.p-4.shadow.bg-white {
    margin-top: 31px;
}
.dtcalc-summary h4 {
    font-size: 16px;
}
.dtcalc-summary h2 {
    font-size: 20px;
}
.dtcalc-title {
    font-size: 1.2rem;
}
.stats-container {
    margin-top: -60px;
}
.stats-content-card .icon-box svg {
  width: 35px;
}
.wd-stat-item {
    justify-content: inherit;
}
.wd-stats-icon-box svg {
  width: 40px;
}
.wd-stat-item {
    gap: 2px;
}
.wd-stats {
    display: flex;
    flex-wrap: wrap;
}
.wd-stat-item {
    padding: 30px 10px;
    border-bottom: 0;
}
.wc-feature-title-content {
    font-size: 16px;
}
.testimonial .quote-icon img {
    width: 32px;
}
.stater-insight-img-box {
    padding-top: 0;
}
  
}

@media (max-width: 580px) {

  .wd-stats {
    display: inherit;
}
.wd-stat-item {
    border-bottom: 1px solid #329CD7;
}
    .testimonial-slider .slick-arrow {
    right: 10%;

  }
  .trd-asset-bg {
    padding: 30px 10px;
}
.trending-asset-right-col h2 {
    font-size: 20px;
}
.trending-asset-right-col h4 {
    font-size: 16px;
}
.dtcalc-summary.p-4.shadow.bg-white {
    margin-top: 31px;
}
.dtcalc-summary h4 {
    font-size: 16px;
}
.dtcalc-summary h2 {
    font-size: 20px;
}
.dtcalc-title {
    font-size: 1.2rem;
}
  .testimonial {
    padding: 0px 15px;
  }

  .testimonial-slider {
    top: 180px;
    left: 12px;
    padding: 30px 15px;
    max-width: calc(100% - 5.43%);

  }

  .insight-img-box-wrap h3 {
    font-size: 16px;
  }

  .insight-img-box-wrap p,
  .insight-img-box-wrap p a {
    line-height: normal;
  }

  .newsletter-img-box::before,
  .newsletter-img-box::after {
    display: none;
  }

  .newsletter-btn {
    padding: 12px 17px;
    font-size: 13px;
  }

  .newsletter-sec .newsletter-title span,
  .testimonial-title h2 {
    font-size: 23px;
  }
  .testimonial-title h2 {
    font-size: 19px;
}
  .newsletter-sec {
    padding: 30px 0 96px 0;

}
.dtcalc-subtitle {
    font-size: 14px;
}
.stats-content-card .icon-box svg {
  width: 30px;
}
.stats-container {
    margin-top: -60px;
}
.dtcalc-title {
    font-size: 1rem;
}
.trending-asset-right-col h2 {
    font-size: 17px;
}
.newsletter-sec span {
    font-size: 14px;
}
.wd-section {
    margin-top: -60px;
}
.wd-title {
    font-size: 1.5rem;
}
.wd-text {
    font-size: 0.9rem;
    margin-bottom: 1rem;
    line-height: 1.6;
}
.wd-stat-item {
    justify-content: inherit;
}
.wd-stats-icon-box svg {
  width: 40px;
}
.wd-stat-item {
    gap: 10px;
}
.ta-section {
    padding: 2rem 0 !important;
}
.wc-feature-title-content {
    font-size: 14px;
}

}

@media (max-width: 400px) {
    .testimonial-slider {
    top: 148px;
    padding: 12px 15px;
}
.stats-content-card {
    padding: 15px 10px;
}


}
  

@media (max-width: 350px) {
  .testimonial-section {
    padding: 30px 0px;
    min-height: 561px;
    overflow: hidden;
  }

  .testimonial-title span,
  .testimonial p {
    font-size: 12px;
  }

  .testimonial-slider {
    top: 160px;
    left: 12px;
    padding: 42px 15px;
    max-width: calc(100% - 7.43%);
  }

  .newsletter-sec .newsletter-title span,
  .testimonial-title h2 {
    font-size: 16px;
  }

  .insight-img-box-wrap p,
  .insight-img-box-wrap p a {
    line-height: normal;
    font-size: 12px;
  }

  .insight-img-box-wrap h3 {
    font-size: 14px;
  }
      .testimonial-slider .slick-arrow {
    right: 13%;

  }

}






